{
  "code": 200,
  "msg": "成功",
  "data": {
    "logo": "static/logo.png",
    "indexServiceList": [
      {
        "id": "1",
        "consumeKey": "ZXDC",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_canteenReserve",
        "serviceName": "餐厅",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_1.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?module=canteenReserve"
      },
      {
        "id": "2",
        "consumeKey": "",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver",
        "serviceName": "服务站",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_2.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/"
      },
      {
        "id": "3",
        "consumeKey": "FLZX",
        "linkUrlType": "2",
        "serviceCode": "shopmail",
        "serviceName": "福利中心",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_3.png",
        "jumpAddress": "gh_d2a489f9ef8d;wxc80da22c408c9a85;pages/mail/mail/index"
      },
      {
        "id": "4",
        "consumeKey": "ZBSH",
        "linkUrlType": "1",
        "serviceCode": "entity_shop",
        "serviceName": "周边商户",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_4.png",
        "jumpAddress": "/super_cloud/wx/entity_shop/"
      },
      {
        "id": "5",
        "consumeKey": "DPDC",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_brandOrder",
        "serviceName": "大牌餐饮",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_5.png?_v=20230406",
        "jumpAddress": "/super_cloud/wx/flashdeliver/#/brandOrder"
      },
      {
        "id": "6",
        "consumeKey": "SSD",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_deliveryService",
        "serviceName": "实时达",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_6.png?_v=20230406",
        "jumpAddress": "/super_cloud/wx/flashdeliver/#/deliveryService"
      },
      {
        "id": "7",
        "consumeKey": "BDFW",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_localService",
        "serviceName": "本地服务",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_7.png?_v=20230406",
        "jumpAddress": "/super_cloud/wx/flashdeliver/#/localService"
      },
      {
        "id": "8",
        "consumeKey": "DYDP",
        "linkUrlType": "1",
        "serviceCode": "haiwei_ticket",
        "serviceName": "电影订票",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_8.png?_v=20230406",
        "jumpAddress": "/super_cloud/api/wechat/front/getHaiWeiRedirectUrl?shareCode=1415fJkL49&brand=ticket"
      }
    ],
    "indexServiceList_1155": [
      {
        "id": "99",
        "consumeKey": "customer",
        "seq": 99,
        "linkUrlType": "2",
        "serviceCode": "shopmail",
        "serviceName": "小富源选",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_3.png",
        "jumpAddress": "gh_xx;wx3a35d40b0862381a"
      },
      {
        "id": "101",
        "consumeKey": "customer",
        "seq": 100,
        "linkUrlType": "1",
        "serviceCode": "flashdeliver",
        "serviceName": "水吧点餐",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_101.png?_v=20230406",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?from=2&bigCategorySaleId=570"
      },
      {
        "id": "100",
        "consumeKey": "customer",
        "seq": 101,
        "linkUrlType": "1",
        "serviceCode": "flashdeliver",
        "serviceName": "山姆代购",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_100.jpg?_v=20230406",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?from=2&bigCategorySaleId=538"
      },
      {
        "id": "103",
        "consumeKey": "customer",
        "seq": 103,
        "linkUrlType": "1",
        "serviceCode": "cloud_wallet_coupn",
        "serviceName": "我的优惠券",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_103.png?_v=20230720",
        "jumpAddress": "/super_cloud/wx/cloud_wallet/#/coupon"
      }
    ],
    "indexServiceList_615": [
      {
        "id": "103",
        "consumeKey": "customer",
        "seq": 103,
        "linkUrlType": "1",
        "serviceCode": "cloud_wallet_coupn",
        "serviceName": "我的优惠券",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_103.png?_v=20230720",
        "jumpAddress": "/super_cloud/wx/cloud_wallet/#/coupon"
      }
    ],
    "indexServiceList_969": [
      {
        "id": "99",
        "consumeKey": "customer",
        "seq": 99,
        "linkUrlType": "2",
        "serviceCode": "shopmail",
        "serviceName": "小富源选",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_3.png",
        "jumpAddress": "gh_xx;wx3a35d40b0862381a"
      },
      {
        "id": "103",
        "consumeKey": "customer",
        "seq": 103,
        "linkUrlType": "1",
        "serviceCode": "cloud_wallet_coupn",
        "serviceName": "我的优惠券",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/icon_service_103.png?_v=20230720",
        "jumpAddress": "/super_cloud/wx/cloud_wallet/#/coupon"
      }
    ],
    "walletServiceList": [
      {
        "id": "1",
        "linkUrlType": "1",
        "serviceCode": "cloud_wallet",
        "serviceName": "我的钱包",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/card_wallet_1.png",
        "jumpAddress": "/super_cloud/wx/cloud_wallet/#/wallet"
      },
      {
        "id": "2",
        "linkUrlType": "1",
        "serviceCode": "cloud_wallet_trade",
        "serviceName": "消费记录",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/card_wallet_2.png",
        "jumpAddress": "/super_cloud/wx/cloud_wallet/#/wallet/tradeList"
      },
      {
        "id": "3",
        "linkUrlType": "1",
        "serviceCode": "wechatpay",
        "serviceName": "微信支付",
        "serviceIcon": "/super_cloud/pcm/project_config/cloud_card_uni/static/images/card_wechat_1.png",
        "jumpAddress": ""
      }
    ]
  }
}
